package com.sf.day08.staticmethod;

public class Person {

    public static void m1(){
        System.out.println("Person.m1");
    }

    public static void m2(){
        System.out.println("Person.m2");
    }

    public void m3(){
        System.out.println("Person.m2");
    }

}
